@charset "utf-8";

article,
aside,
canvas,
details,
figcaption,
figure,
header,
footer,
main,
menu,
nav,
section,
summary {
  display: block;
}

html {
  font-size: 62.5% !important;
}

body,
div,
pre,
p,
blockquote,
form,
fieldset,
input,
textarea,
select,
option,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
table,
th,
td,
embed,
object {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-style: normal;
  font-weight: normal;
  font-size: 1.0em;
}

table {
  border-spacing: 0;
}

* {
  -webkit-appearance: none;
}

* html table {
  border-collapse: collapse;
}

*:first-child+html table {
  border-collapse: collapse;
}

table {
  border-collapse: collapse;
}

caption,
th {
  text-align: left;
  font-weight: normal;
}

table,
th,
td {
  border: medium solid grey;
}

input {
  vertical-align: middle;
}

q:before,
q:after {
  content: '';
}

ul {
  list-style: none;
}

body {
  font-family: 'Lato', 'Noto Sans JP', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
  font-size: 13px !important;
  font-size: 1.3rem !important;
  line-height: 1.5em;
  margin: 0px;
  padding: 0px;
  color: #484948;
}

a {
  color: #484948;
}

body>div {
  font-size: 1.3rem !important;
}

p,
td {
  font-size: 1.3rem;
  line-height: 1.5em;
}

.clear {
  margin: 0px;
  padding: 0px;
  font-size: 0em;
  line-height: 0em;
  clear: both;
}

img {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: bottom
}

address {
  font-style: normal;
}

input,
button,
textarea {
  font-family: 'Lato', 'Noto Sans JP', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
  font-size: 1.6rem !important;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

div,
th,
td,
dt,
dd,
li,
a,
p {
  word-break: break-all;
}

* {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.nolink {
  cursor: default;
}

.small {
  font-size: 1rem;
}

/* font // */

.lato {
  font-family: 'Lato', serif;
  font-display: swap;
}

.text-gr {
  color: #ABABAB;
}

.align-right {
  text-align: right;
}

/* // font */

/* general // */
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.c {
  text-align: center;
}

/* // general */

/* menu animation // */
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .3s;
  box-sizing: border-box;
}

.menu-trigger {
  position: relative;
  width: 100%;
  height: 100%;
}

.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #000000;
  border-radius: 2px;
}

.menu-trigger span:nth-of-type(1) {
  top: 2px;
  /* background: #ff0000; */
}

.menu-trigger span:nth-of-type(2) {
  top: 7px;
}

.menu-trigger span:nth-of-type(3) {
  bottom: 2px;
}

.menu-trigger.active {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.menu-trigger.active span {
  background: #000000;
}

.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(-5px) rotate(45deg);
  transform: translateY(-5px) rotate(45deg);
  /* background: #ff0000; */

}

.menu-trigger.active span:nth-of-type(2) {
  -webkit-transform: translateY(-10px) rotate(-45deg);
  transform: translateY(-10px) rotate(-45deg);
  /* background: #ffcc00; */
}

.menu-trigger.active span:nth-of-type(3) {
  opacity: 0;
}

/* // menu animation */

header.on #nav {
  animation: keys .1s ease 0s 1 alternate forwards running;
}

@keyframes keys {
  0% {
    margin: 0 0 0 -100%;
  }

  100% {
    margin: 0;
  }
}

header #nav {
  animation: bkeys .1s ease 0s 1 alternate forwards running;
}

@keyframes bkeys {
  0% {
    margin: 0;
  }

  100% {
    margin: 0 0 0 -100%;
  }
}

/* header // */
#fixed {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  width: 100%;
  background: #ffffff;
}


#trigger {
  width: 44px;
  height: 44px;
  display: inline-block;
  z-index: 500;
  padding: 0;
}

#trigger-wrapper {
  padding: 5px 12px 3px 12px;
}

header #trigger {
  background: #ffffff;
}


#trigger div#comment {
  font-size: 0.7rem;
  line-height: 1;
  display: inline-block;
  width: 100%;
  text-align: center;
  color: #000000;
}

#fixed h1 {
  text-align: center;
  width: 100%;
  display: block;
}

#fixed h1 a {
  display: inline-block;
  text-align: center;
  width: 100%;
  padding: 0 44px 0 0;

}

#fixed h1 img {
  max-height: 44px;
  height: 26px;
  margin-top: 9px;
}


header {
  display: block;
  z-index: 500;
  background: rgba(255, 255, 255, 1);
  width: 100%;
  position: fixed;
  border-bottom: 1px solid #cccccc;
}


#nav {
  display: none;
  z-index: 501;
  width: 100%;
  height: calc(100% - 56px);
  background: rgba(255, 255, 255, 1);
  position: fixed;
  border-top: 1px solid #cccccc;
  overflow: scroll;
  top: 44px;
}

#nav ul li {
  font-weight: bold;
  border-bottom: 1px solid #cccccc;
}

#nav ul li ul.subm li {
  font-weight: normal;
}

#nav ul li a {
  display: inline-block;
  padding: 1.2rem 15px;
  color: #000000;
  text-decoration: none;
  width: 100%;
  font-size: 1.35rem;
  line-height: 1;
}

#nav ul li a:after {
  content: "\e315";
  font-family: 'material icons';
  font-weight: bold;
  color: #1ea81e;
  vertical-align: top;
  font-size: 2rem;
  display: block;
  float: right;
  margin-top: -2rem;
}

/* #nav ul.subm li a:after {
  margin-top: -2px;
} */

#nav ul li span {
  display: inline-block;
  width: 100%;
  font-size: 1rem;
  line-height: 1;
  font-weight: normal;
  color: #aaaaaa;
  padding: 0;
}

#nav ul li ul.sub {
  padding: 0 0 0 1rem;
  display: none;
}

#nav ul li a.sp {
  display: none;
}

#nav ul li a.hassub:after {
  content: "\e313";
}

#nav ul li a.hassub.on:after {
  content: "\e316";
}

#nav ul.sub li {
  border: none;
}

#nav ul.sub li.btm {
  border-top: 1px solid #cccccc;
}

/* // header */



/* footer // */
footer {
  text-align: center;
  margin: .5rem 0 0 0;
  padding: 0;
  color: #cccccc;
}

#totop {
  position: fixed;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.3);
  width: 40px;
  height: 40px;
  display: none;
  cursor: pointer;
}

#totop i {
  color: #ffffff;
  vertical-align: middle;
  font-size: 24px;
  padding-top: 7px;
}

#r {
  padding: 10px;
  color: #969696;
  font-size: 1rem;
  line-height: 1.4rem;
}

/* // footer */

/* main // */
main {
  margin: 44px 0 0 0;
}

h2 {
  /* background: url(/img/tilt-pink.png); */
  text-align: center;
  /* padding: 0.6rem 0; */
  /* padding: 1rem 0; */
  /* font-size: 1.4rem; */
  font-size: 1.2rem;
  margin-bottom: 10px;
}

h2 span {
  font-weight: normal;
  padding-left: 1rem;
}

/* // main */

/* リンク // */
section a.button {
  background: #ffffff;
  color: #000000;
  text-decoration: none;
  line-height: 1em;
  display: block;
  text-align: center;
  padding: 1rem;
  margin: 1rem 0;
  border: 1px solid #000000;
  font-size: 1.2rem;
  -web-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

section a.button:after {
  content: "\e315";
  font-family: 'material icons';
  color: #000000;
  vertical-align: middle;
  font-size: 1.5rem;
  line-height: 1rem;
  float: right;
}

/* // リンク */

/* トップページ // */
main#index {
  margin: 44px 0 0 0;
  padding-top: 0;
  overflow: hidden;
}

#twocolumn {
  /* overflow: hidden; */
  display: flex;
  justify-content: space-between;
  /* flex-wrap: wrap; */
  margin: 10px auto;
  gap: 0 10px;
}

img {
  width: 100%;
}


.mainimage {
  position: relative;
}


section {
  padding: 0 10px;
}

section h2 {
  text-align: center;
}

section p {
  font-size: 1.25rem;
  margin: 0 0 1.5rem 0;
}


section#main {
  padding: 0;
}

section#main img {
  width: 100%;
  padding: 0 0 10px 0;
}

#main p {
  padding: 0 10px;
}

#interior {
  margin: 10px auto;
}

#interior .inner {
  display: flex;
  justify-content: space-between;
  gap: 10px;
}


#access {
  margin: 10px auto;
}

#access .wrap {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  background: #f5f5f5;
}

#access .box {
  padding: 0 10px;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  width: 50%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#access .text {
  width: 60%;
  white-space: nowrap;
  padding-top: 10px;
}

#access .building {
  width: 40%;
  text-align: end;
  padding: 10px;
}

#access .map {
  width: 50%;
  padding-bottom: 10px;
}

#access .map iframe {
  background: #CCCCCC;
  width: 100%;
  height: 270px;
}

#access img {
  width: 80%;
}

#access .button {
  display: none;
}


.grey {
  /* margin: 10px 0 0 0; */
  background: #f5f5f5;
  width: 100%;
  padding: 0px;
}

#access .grey {
  margin: 10px 0;
}

.pic img {
  width: 100%;
}

.pink {
  color: #b6c7db;
  font-size: 1.2em;
}

#slide .inner .item.w2,
.inside .item.w2 {
  margin: 0 5px;
}

#slide img,
#slide_menu img {
  width: 100%;
}

#slide {
  padding: 10px 0;
  width: calc(100% + 10px);
  margin-left: -5px;
  overflow: hidden;
}

#slide_menu {
  padding-top: 10px;
  padding-bottom: 5px;
  width: calc(100% + 10px);
  overflow: hidden;
}

.inside {
  display: flex;
}

.inside .item.w2:nth-of-type(1) {
  margin-left: 0;
}

.inside .item.w2:nth-of-type(3) {
  margin-right: 0;
}

#news,
.news {
  background: #4ba549;
  padding: 10px 20px;
  margin: 20px auto 0 auto;
}

#news p,
.news p {
  text-align: center;
  margin-bottom: 0;
  color: #ffffff;
}





.align-center {
  text-align: center !important;
}


/* // トップページ */

/* page // */


#map {
  background: #CCCCCC;
  width: 100%;
  height: 270px;
}

main a {
  color: #000000;
}

.img {
  width: auto !important;
  max-width: 100%;
}


.sp {
  display: inline-block;
}

#nav ul.sub li.sp {
  display: block;
}

.pc {
  display: none;
}

.ex {
  text-align: center;
}

.ex img {
  width: 300px;
}

.framebox {
  width: 300px;
  margin: 0 auto;
}

.framebox p {
  line-height: 1.5em;
}

/* // page */


.env .material-symbols-outlined {
  vertical-align: middle;
}

.media {
  margin: 0 0 2rem 0;
  padding: 0 0 1rem 0;
  border-bottom: 1px solid #cccccc;
}

.media:last-child {
  border: 0;
  margin: 0 0 1rem 0;
  padding: 0 0 1rm 0;
}

.media p {
  margin: 0;
}

.media img {
  margin: 0 0 2rem 0;
}

.media:last-child img {
  margin: 0 0 1rem 0;
}

.cw,
.km {
  padding: 0;
}

.cw a,
.km a {
  display: inline-block;
}

.cw img {
  margin: 10px 0 20px 0;
}

.material-symbols-outlined {
  font-size: 20px;
}

#media .box.map {
  margin-top: 1rem;
}


/* IE */
input:-ms-input-placeholder {
  color: #dddddd;
}

/* Edge */
input::-ms-input-placeholder {
  color: #dddddd;
}

#nav ul li a.pc {
  display: none;
}

#nav ul li a.sp {
  display: block;
}

h2.title {
  color: #000000;
  font-size: 1.5rem;
  font-weight: bold;
  padding: 1.5rem 0 0.5rem 0;
}

h2.title span {
  display: block;
  font-size: 1.1rem;
  color: #bababa;
  padding-left: 0;
  line-height: 1.2;
}

#business .framebox p {
  text-align: left;
}

#business .framebox h2 {
  font-weight: bold;
  color: #666666;
  margin-bottom: 1rem;
}

#index .framebox {
  width: 100%;
}

#access {
  margin-top: 20px;
}

/* PC // */
@media screen and (min-width: 980px) {

  /* //header */
  header,
  header.on {
    display: block;
    width: 100%;
    top: 0;
    position: relative;
    height: auto;
  }

  .menu-trigger,
  .menu-trigger span {
    animate: none;
  }

  #fixed {
    position: relative;
    width: 980px;
    margin: 0 auto;
    border: none;
    padding: 0;
  }


  #fixed h1 {
    /* width: 100%; */
    text-align: center;
  }

  #fixed h1 a {
    padding: 0;
  }

  #fixed h1 img {
    margin: 10px 0;
    width: 200px;
    height: auto;
  }


  #trigger {
    display: none;
  }

  header #nav,
  header.on #nav {
    margin-top: 0;
    border-top: 1px solid #cccccc;
    position: relative;
    animation: none;
    display: flex !important;
    justify-content: space-between;
  }

  header h1 a {
    display: inline-block;
  }

  .sp {
    display: none;
  }

  .pc {
    display: inline-block;
  }

  header .pc {
    padding: 0 0 0 0;
  }

  /* //header */

  /* nav// */
  #nav {
    overflow: visible;
    top: 0;
  }

  #nav a,
  a.button,
  footer ul a {
    transition: background-color 0.5s
  }

  #nav a:hover,
  a:hover.button,
  footer ul a:hover {
    background: #dddddd;
    text-decoration: none;
  }

  #nav ul {
    display: flex;
    justify-content: space-between;
    border: none;
    width: 980px;
    margin: 0 auto;
  }

  #nav ul li {
    display: inline-block;
    border: none;
    width: 100%;
    text-align: center;
  }

  #nav ul li a {
    border: none;
    font-size: 1.2rem;
    line-height: 1;
  }

  #nav ul li a.hassub {
    cursor: pointer;
  }

  #nav ul li a:after,
  #nav ul li a.hassub:after {
    content: "";
  }

  #nav ul li span {
    display: none;
    padding: 0 0 0 1rem;
  }

  #nav ul li a.hassub {
    position: relative;
    /* width: auto; */
  }

  #nav ul li ul.sub,
  #nav ul li.btm ul.sub {
    display: none;
    width: auto;
    position: absolute;
    /* z-index: 99999; */
    top: 3rem;
    background: #ffffff;
    padding: 0;
  }

  #nav ul li li.btm {
    position: relative;
  }

  #nav ul li ul.subm {
    display: none;
    position: absolute;
    left: 10rem;
    top: 0;
    z-index: 99999;
  }

  #nav ul li ul.sub li {
    display: block;
    background: #f5f5f5;
  }

  #nav ul li ul.sub li span {
    display: inline;
  }

  #nav ul.sub li.btm ul.subm li {
    border: 0;
    background: #c5d1e1;
    white-space: nowrap;
  }

  #nav ul.sub li.btm ul.subm li a:hover {
    background: #acc2d7;
  }

  #nav ul.sub li.btm {
    border: 0;
  }

  #nav ul li a.pc {
    display: block;
  }

  #nav ul li a.sp {
    display: none;
  }

  /* //nav */

  /* main //*/
  main a {
    text-decoration: none;
  }

  main a:hover {
    text-decoration: underline;
  }

  section {
    width: 980px;
    margin: 0 auto;
    padding: 0;
  }

  section#mv {
    width: 100%;
  }

  section h1 {
    font-size: 6rem;
    line-height: 6rem;
  }

  main {
    /* padding-top: 1rem; */
    margin-top: 1rem;
  }

  main#index {
    margin-top: 0;
  }


  #slide,
  #slide_menu {
    width: 990px;
    margin: 0 auto;
  }

  #access .button {
    margin: 10px auto;
    display: block;
  }

  #map {
    width: 48%;
  }

  section a.button {
    width: 50%;
    margin: 2rem auto 0 auto;
  }

  #access {
    background: #f5f5f5;
    margin-top: 20px;
  }

  #access .box {
    padding: 10px 20px 0 20px;
  }

  #access .text,
  #access .building {
    width: 25%;
  }

  #access .map {
    width: 50%;
  }

  #access .map iframe {
    background: #CCCCCC;
    width: 100%;
    height: 270px;
  }

  #access img {
    width: 98%;
  }


  /* //main */

  /* menu// */
  #menu .content {
    padding: 2rem 10px;
  }


  /* footer// */
  #totop {
    right: 15px;
    bottom: 15px;
  }

  footer {
    padding: 0;
    border-top: none;
    margin: 2rem 0 0 0;
  }

  footer p#r {
    border-top: 1px solid #cccccc;
  }

  /* //footer */

  #newsarea .info {
    padding: 20px;
  }

  #nav ul.sub li.sp {
    display: none;
  }

  #business .framebox {
    width: 500px;
  }

  #business .framebox img {
    width: 100%;
  }

  #index .framebox {
    display: flex;
    width: 980px;
    justify-content: space-between;
    gap: 20px;
  }

  .cw img {
    margin: 0;
  }

}

/* // PC */